Выполнение произвольных команд в ghostscript

Дата публикации:
07.06.2002
Всего просмотров:
710
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Ghostscript - свободно доступный пакет программ для визуализации postscript для Unix и Linux систем. Обнаруженная уязвимость позволяет некорректно отформатированным postscript файлам выполнять произвольные команды. Используя .locksafe или .setsafe функции пакета, нападающий может выполнять произвольные команды, при печати страницы.

Уязвимость обнаружена в Aladdin Enterprises Ghostscript 5.50-6.52

или введите имя

CAPTCHA